{% extends 'base.html' %}
{% block title %}Login{% endblock title %}
{% block main_content %}
    <section class="container">
        <div class="row justify-content-around mt-5">
            <div class="col-md-5">
                <h3 class="text-white">Login Form</h3>
            </div>
        </div>
        <div class="row justify-content-around">
            <div class="col-md-5">
                <form action="" method="post" class="bg-white mt-3 p-3 rounded">
                {% csrf_token %}
                    {% for fm in form %}
                        {{ fm.label_tag }}
                        {{ fm }}
                        <small class="text-danger">{{ form.errors }}</small>
                    {% endfor %}
                <input type="submit" value="Login" class="btn btn-primary mt-2">
                </form>
            </div>
        </div>
    </section>
{% endblock main_content %}
